<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <title>QCP</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700;800&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/sass/main.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>
    <!-- test comment to check the sync -->
  </head>
  <body>
    
    <header class="site-header fixed-top transparent">
        <nav class="navbar navbar-expand-lg navbar-light">
            <a class="navbar-brand" href="#">
                <img src="assets/images/logo-qcp.png" class="img-fluid" alt="" />
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" onClick={this.toggleNavMenu}>
                <div class="d-inline">
                    <span class="iconify" data-icon="radix-icons:hamburger-menu" data-inline="false"></span>
                </div>
                <div class="d-inline">
                    <span class="iconify" data-icon="vaadin:close-big" data-inline="false"></span>
                </div>                            
            </button>
        
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav ml-auto align-items-center">
                  <li class="nav-item active">
                      <a class="nav-link text-uppercase" href="#">Home <span class="sr-only">(current)</span></a>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link text-uppercase" href="#">About us</a>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link text-uppercase" href="#">Services</a>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link text-uppercase" href="#">OH&S</a>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link text-uppercase" href="#">Contact us</a>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link text-uppercase" href="#">News</a>
                  </li>
                  <li class="nav-item phone">
                      <a href="tel:1800 367 727" class="nav-link phone-link d-flex align-items-center">
                          <span class="phone-icon-span animate__animated">
                              <span class="iconify" data-icon="fa-solid:phone" data-inline="false"></span>
                          </span>
                          <span class="ml-3">1800 367 727</span>
                      </a>
                  </li>
              </ul>
            </div>
        </nav>
    </header>
    <section class="hero position-relative">
        <div class="container-fluid">
            <div class="row">
                <div class="col-xl-5 col-lg-5">
                    <h1 class="text-uppercase text-white show-on-scroll"><span class="movingletters">Plumbers</span><br/><span class="movingletters">Gold Coast</span></h1>
                    <p class="text-white mb-4"><span class="movingletters">All commercial & residential</span><br/><span class="movingletters">plumbing solutions</span></p>
                    <a href="#" class="btn btn-hero no-hover">
                        <div class="d-flex align-items-center">
                            <span class="text-uppercase mr-3">Learn more</span>
                            <div class="iconfontsize">
                                <span class="iconify" data-icon="carbon:chevron-right" data-inline="false"></span>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
        </div>
        <div class="titlebar pt-5 pb-5 d-none d-lg-block">
            <div class="container-fluid">
                <div class="row">
                    <div class="offset-xl-7 col-xl-5 col-lg-6 offset-lg-6">
                        <p class="mb-0 animate__animated animate__bounceInRight">We offer residential & commercial plumbing services on the Gold coast, Burleigh & Robina.</p>
                    </div>
                </div>
            </div>
            <img src="assets/images/who-we-are-thumb.png" class="floating-we-are-thumb animate__animated animate__bounceInLeft" />
        </div>
    </section>
    <div class="titlebar pt-3 pb-4 d-block d-lg-none">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12 text-center">
                    <p class="mb-0">We offer residential & commercial plumbing<br/>services on the Gold coast, Burleigh & Robina.</p>
                </div>
            </div>
        </div>
    </div>
    <section class="who-we-are sec-padding">
        <div class="container">
            <div class="row">
                <div class="col-lg-7 mb-4">
                    <img src="assets/images/who-we-are-thumb.png" class="img-fluid d-block d-lg-none" />
                </div>
                <div class="col-lg-5">
                    <h2 class="text-uppercase mb-4 textDark sec-heading text-center text-lg-left">Who are we</h2>
                    <p class="textLight body-font">QLD Coastal Plumbing is a full-service commercial construction and maintenance plumbing company situated in Burleigh Heads on the Gold Coast.</p>
                    <p class="textLight body-font">QCP provide industry leading attention to detail and professionalism, providing all clients with peace of mind that the job will be completed efficiently and in entirety, the first time round.</p>
                </div>
            </div>
        </div>
    </section>
    <section class="what-we-do sec-padding">
        <div class="container">
          <div class="row">
            <div class="col">
              <h2 class="headingfont textDark text-uppercase mb-4 text-center sec-heading mb-md-5">What we do</h2>
            </div>            
          </div>
          <div class="row">        
            <div class="col-md-4 mb-4 mb-md-0">
                <div class="cardbox animate__animated">
                    <div class="cardThumb">
                        <img src="assets/images/commercial-construction.jpg" class="w-100 img-fluid"/>
                    </div>
                    <div class="cardBody p-4 bg-white">
                        <h3 class="textDark mb-4 text-center text-capitalize cardHeading">Commercial<br/>construction</h3>
                        <p class="body-font textLight text-center">We strive to provide complete solutions to any plumbing problems in order to make the process as easy and hassle-free as possible</p>
                    </div>
                </div>
            </div>
            <div class="col-md-4 mb-4 mb-md-0">
                <div class="cardbox animate__animated">
                    <div class="cardThumb">
                        <img src="assets/images/maintenance.jpg" class="w-100 img-fluid"/>
                    </div>
                    <div class="cardBody p-4 bg-white">
                        <h3 class="textDark mb-4 text-center text-capitalize cardHeading">Maintenance, Residential & Commercial</h3>
                        <p class="body-font textLight text-center">We strive to provide complete solutions to any plumbing problems in order to make the process as easy and hassle-free as possible</p>
                    </div>
                </div>
            </div>
            <div class="col-md-4 mb-4 mb-md-0">
                <div class="cardbox animate__animated">
                    <div class="cardThumb">
                        <img src="assets/images/emergency.jpg" class="w-100 img-fluid"/>
                    </div>
                    <div class="cardBody p-4 bg-white">
                        <h3 class="textDark mb-4 text-center text-capitalize cardHeading">Emergency & After<br/>hours services</h3>
                        <p class="body-font textLight text-center">We strive to provide complete solutions to any plumbing problems in order to make the process as easy and hassle-free as possible</p>
                    </div>
                </div>
            </div>
          </div>
          <div class="row pt-5 pb-5 frontlayer">
            <div class="col-md-6 offset-md-6">
              <h2 class="text-white headingfont sec-heading mb-4 text-uppercase">Complete plumbing<br/>solutions</h2>
              <p class="bodyfont text-white">At QLD Coastal Plumbing, our plumbers on the Gold Coast strive to provide complete solutions to any plumbing problems in order to make the process as easy and hassle-free as possible. We offer residential & commercial plumbing services on the Gold coast, Burleigh & Robina.</p>
              <p class="bodyfont text-white">By utilizing a highly efficient, seamless project delivery system and a singular contact point, all Queensland Coastal Plumbing services are designed to get your project completed with minimal interruption to your business operations.</p>
              <a href="#" class="btn btn-primary text-uppercase mt-4">Book a service</a>
            </div>
          </div>
        </div>
        <section class="diagonal">
          <div class="container">
            <div class="row">
              <div class="col-md-3 col-lg-3 text-white text-center text-md-left mb-4 mb-md-0 underline">
                <h3 class="text-white headingfont text-uppercase nocalloutfee"><span class="movingletters">No Call</span><br/><span class="movingletters">Out Fee</span></h3>
              </div>
              <div class="col-md-3 col-lg-3 text-white text-center mb-4 mb-md-0">
                <div class="animate__animated fadeup">
                  <span class="iconify" data-icon="cil:check-circle" data-inline="false"></span>
                  <p class="checkTitle mt-4 text-uppercase">Local plumbers in Gold Coast</p>
                </div>
              </div>
              <div class="col-md-3 col-lg-3 text-white text-center mb-4 mb-md-0">
                <div class="animate__animated fadeup">
                  <span class="iconify" data-icon="cil:check-circle" data-inline="false"></span>
                  <p class="checkTitle mt-4 text-uppercase">Fixed price no upfront cost</p>
                </div>
              </div>
              <div class="col-md-3 col-lg-3 text-white text-center mb-4 mb-md-0">
                <div class="animate__animated fadeup">
                  <span class="iconify" data-icon="cil:check-circle" data-inline="false"></span>
                  <p class="checkTitle mt-4 text-uppercase">24 hour service</p>
                </div>
              </div>
            </div>
          </div>
        </section>
        <div class="container">
          <div class="row pt-5 pb-5 frontlayer">
              <div class="col-md-6">
                <h2 class="text-white headingfont sec-heading mb-4 text-uppercase">Emergency plumbing<br/>solutions</h2>
                <p class="bodyfont text-white">Plumbing emergencies can happen at any time and can range from a block toilet to no hot water to a burst pipe and flooded house.  They can also be very costly and inconvenient.  Our RAPID RESPONSE team are available 24/7 every day of the year to get you out of any plumbing jam.</p>
                <p class="bodyfont text-white">We do not have any call out fees and only charge from the time we arrive on the job.  We understand this can be an overwhelming time.  With a simple after hours call to us, one of our expert technicians will give you advice on immediate action to prevent any further damage to your property before we even walk out the door taking a little bit of pressure off until our commercial plumber of licensed tradespeople arrive.</p>
                <a href="#" class="btn btn-primary text-uppercase mt-4">Book a service</a>
              </div>
            </div>
        </div>
      </section>
      <section class="call-to-action faq sec-padding">
        <div class="container">
          <div class="row">
            <div class="col-md-4 col-lg-6 mb-4 mb-md-0">
              <h2 class="mb-4 text-white sec-heading">Get in touch</h2>
              <div class="contact-item mb-4">
                <p class="text-uppercase font-light font-size-small mb-1 text-white font-family-body">call us</p>
                <p class="mb-0 text-white font-size-large font-family-body font-bold"><a href="tel:1800 367 727">1800 367 727</a></p>
              </div>
              <div class="contact-item mb-4">
                <p class="text-uppercase font-light font-size-small mb-1 text-white font-family-body">Emergency/After Hours Hotline</p>
                <p class="mb-0 text-white font-size-large font-family-body font-bold"><a href="tel:0481 189 032">0481 189 032</a></p>
              </div>
              <div class="contact-item mb-4">
                <p class="text-uppercase font-light font-size-small mb-1 text-white font-family-body">address</p>
                <p class="mb-0 text-white font-size-large font-family-body font-bold">4/14 Rothcote Court Burleigh<br/>Heads QLD 4220</p>
              </div>
            </div>
            <div class="col-md-8 col-lg-6">
              <h2 class="mb-4 fq-dark sec-heading">Frequently Asked</h2>
              <div class="accordion" id="accordionExample">
                <div class="card">
                  <div class="card-header" id="headingOne">
                    <h2 class="mb-0" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                      <div class="row align-items-center">
                        <div class="col-10">
                          <p class="font-family-body font-size-regular textDark text-capitalize font-bold mb-0">What Areas Do You Service?</p>
                        </div>
                        <div class="col-2 text-center">
                          <div class="accordion-plus">
                            <span class="iconify" data-icon="clarity:plus-circle-solid" data-inline="false" style="color: #00c6ff;"></span>
                          </div>
                          <div class="accordion-minus">
                          <span class="iconify" data-icon="clarity:minus-circle-solid" data-inline="false" style="color: #00c6ff;"></span>
                          </div>
                        </div>
                      </div>
                    </h2>
                  </div>
                  <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                    <div class="body-font textLight card-body font-size-small">
                      QLD Coastal Plumbing provide services to local residents and commercial properties from South Brisbane, throughout the Gold Coasts to Tweed South and surrounding areas.
                    </div>
                  </div>
                </div>
                <div class="card">
                  <div class="card-header" id="headingTwo">
                    <h2 class="mb-0 collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                      <div class="row align-items-center">
                        <div class="col-10">
                        <p class="font-family-body font-size-regular textDark text-capitalize font-bold mb-0">What can I expect from my plumber on the Gold Coast?</p>
                        </div>
                        <div class="col-2 text-center">
                          <div class="accordion-plus">
                            <span class="iconify" data-icon="clarity:plus-circle-solid" data-inline="false" style="color: #00c6ff;"></span>
                          </div>
                          <div class="accordion-minus">
                          <span class="iconify" data-icon="clarity:minus-circle-solid" data-inline="false" style="color: #00c6ff;"></span>
                          </div>
                        </div>
                      </div>
                    </h2>
                  </div>
                  <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                    <div class="body-font textLight card-body font-size-small">
                      No call out fees and competitive rates
                    </div>
                  </div>
                </div>
                <div class="card">
                  <div class="card-header" id="headingThree">
                    <h2 class="mb-0 collapsed" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                      <div class="row align-items-center">
                        <div class="col-10">
                          <p class="font-family-body font-size-regular textDark text-capitalize font-bold mb-0">What are your call out fees?</p>
                        </div>
                        <div class="col-2 text-center">
                          <div class="accordion-plus">
                            <span class="iconify" data-icon="clarity:plus-circle-solid" data-inline="false" style="color: #00c6ff;"></span>
                          </div>
                          <div class="accordion-minus">
                          <span class="iconify" data-icon="clarity:minus-circle-solid" data-inline="false" style="color: #00c6ff;"></span>
                          </div>
                        </div>
                      </div>
                    </h2>
                  </div>
                  <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                    <div class="body-font textLight card-body font-size-small">
                    With our “no call out fee” service guarantee you only pay for time engaged on your job, saving money for local residents all along the Gold Coast.
                    </div>
                  </div>
                </div>
                <div class="card">
                  <div class="card-header" id="headingFour">
                    <h2 class="mb-0 collapsed" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                      <div class="row align-items-center">
                        <div class="col-10">
                          <p class="font-family-body font-size-regular textDark text-capitalize font-bold mb-0">What services do you offer?</p>
                        </div>
                        <div class="col-2 text-center">
                          <div class="accordion-plus">
                            <span class="iconify" data-icon="clarity:plus-circle-solid" data-inline="false" style="color: #00c6ff;"></span>
                          </div>
                          <div class="accordion-minus">
                          <span class="iconify" data-icon="clarity:minus-circle-solid" data-inline="false" style="color: #00c6ff;"></span>
                          </div>
                        </div>
                      </div>
                    </h2>
                  </div>
                  <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample">
                    <div class="body-font textLight card-body font-size-small">
                      <p>Qld Coastal Plumbing offer everything plumbing</p>
                      <ul class="pl-0 list-unstyled">
                        <li><b><u>P</u></b>rofessional and progressive advice</li>
                        <li><b><u>L</u></b>egislative compliance</li>
                        <li><b><u>U</u></b>nwavering adherence to quality and service</li>
                        <li><b><u>M</u></b>arket leading rates</li>
                        <li><b><u>B</u></b>ig coverage and serviceability</li>
                        <li><b><u>I</u></b>nnovative solutions saving you time and money</li>
                        <li><b><u>N</u></b>o harm safety policy</li>
                        <li><b><u>G</u></b>old class solutions every time</li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <footer class="site-footer">
        <div class="container">
            <div class="row">
                <div class="col-md-7 order-md-2">
                    <div class="row">
                        <div class="col-md-5 mb-md-0 mb-4">
                            <h4 class="font-bold font-family-body text-capitalize font-size-small mb-4 text-white">Quick Links</h4>
                            <ul class="footerlinks pl-0">
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">Home</a></li>
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">About us</a></li>
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">Services</a></li>
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">OH&S</a></li>
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">Contact us</a></li>
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">News</a></li>
                            </ul>
                        </div>
                        <div class="col-md-7 mb-md-0 mb-4">
                            <h4 class="font-bold font-family-body text-capitalize font-size-small mb-4 text-white">Get in touch with QCP</h4>
                            <ul class="footerlinks pl-0 list-unstyled">
                                <li class="contact-icon-item mb-3">
                                    <div class="double-phone d-flex">
                                        <div class="double-phone-icon font-size-regular text-white mr-3">
                                            <span class="iconify" data-icon="fa-solid:phone" data-inline="false" data-width="18"></span>
                                        </div>
                                        <div class="double-phone-body">
                                            <a href="tel:1800 367 727" class="text-white font-family-body font-size-13 font-regular">
                                                <span>1800 367 727</span>
                                            </a>
                                            <br/>
                                            <a href="tel:0481 189 032" class="text-white font-family-body font-size-13 font-regular">
                                                <span>0481 189 032 (Emergency/After Hours Hotline)</span>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="contact-icon-item mb-3">
                                    <div class="double-phone d-flex">
                                        <div class="double-phone-icon font-size-regular text-white mr-3">
                                            <span class="iconify" data-icon="fa-solid:envelope" data-inline="false" data-width="18"></span>
                                        </div>
                                        <div class="double-phone-body">
                                            <a href="mailto:email@example.com" class="text-white font-family-body font-size-13 font-regular">
                                                <span>Email Us</span>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="contact-icon-item">
                                    <div class="double-phone d-flex">
                                        <div class="double-phone-icon font-size-regular text-white mr-3">
                                            <span class="iconify" data-icon="fa-solid:map-marker-alt" data-inline="false" data-width="18"></span>
                                        </div>
                                        <div class="double-phone-body">
                                            <span class="text-white font-family-body font-size-13 font-regular">4/14 Rothcote Court Burleigh Heads QLD 4220 PO Box 479 Miami QLD 4220</span>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md-5 order-md-1">
                    <img src="assets/images/footer-logo.png" class="img-fluid ml-auto mr-auto d-table" />
                    <div class="accreditations mt-4">
                        <p class="text-center mb-0 font-size-tiny body-font font-regular text-uppercase text-white lh-150">Accreditations<br/>QBCC Licence No: 1214559
                        <br/>QLD Licence No: 26739<br/>NSW Licence No: 227267C</p>
                    </div>
                    <ul class="socialinks d-flex align-items-center justify-content-center list-unstyled mt-4">
                        <li>
                            <a href="#">
                                <span class="iconify" data-icon="bx:bxl-facebook" data-inline="false"></span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span class="iconify" data-icon="bx:bxl-instagram" data-inline="false"></span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span class="iconify" data-icon="bx:bxl-linkedin" data-inline="false"></span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="row copyright mt-4 pt-4">
                <div class="col">
                    <ul class="mb-0 list-unstyled copyright-links pl-0 font-size-10 d-flex align-items-center text-white font-light text-uppercase justify-content-center text-center">
                        <li class="mr-3">© 2021 Queensland Coastal Plumbing</li>
                        <li class="mr-3">
                            <a href="#">Privacy Policy</a>
                        </li>
                        <li>
                            Designed by <a href="#">Digital Accord</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.0.0/jquery.min.js" integrity="sha512-lzilC+JFd6YV8+vQRNRtU7DOqv5Sa9Ek53lXt/k91HZTJpytHS1L6l1mMKR9K6VVoDt4LiEXaa6XBrYk1YhGTQ==" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
    <script src="https://code.iconify.design/1/1.0.7/iconify.min.js"></script>
    <script src="./assets/js/slick.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/animejs/2.0.2/anime.min.js"></script>
    <script src="./assets/js/main.js"></script>
    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
    -->
  </body>
</html>